Subject: (urth) Apu-Punchau

From: xury <xury at pacbell.net>
Date: Sat, 16 Aug 1997 23:48:36 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

        Could someone discribe to me why Hildegrin attacked Apu-Punchau. I
am not real clear as to his motives for do it.
                                                              
                                                              Thank you,
                                                                            
    Xury